 set termoption noenhanced
 reset
 set key left bottom
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016       \n QC: G0/ALL against kr      "
 # Horizontal axis: label & range
 set xlabel " kr "
 set xrange [   9.99999978E-03 :   10.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "G0/ALL"
 set yrange [   9.99999978E-03 :   10.0000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp1.dat" using 1: 2 with lines lw 3 lc  1 title "Theory  ", \
     "./cca_wkf/prm/temp1.dat" using 1: 3 with points pt 1 ps 1 lc  3 title "Observed"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_results/g0_all.ps"
 reset
 set key left bottom
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016       \n QC: G0/ALL against kr      "
 # Horizontal axis: label & range
 set xlabel " kr "
 set xrange [   9.99999978E-03 :   10.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "G0/ALL"
 set yrange [   9.99999978E-03 :   10.0000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp1.dat" using 1: 2 with lines lw 3 lc  1 title "Theory  ", \
     "./cca_wkf/prm/temp1.dat" using 1: 3 with points pt 1 ps 1 lc  3 title "Observed"   
 unset multiplot
 set output
 set terminal x11
 set termoption noenhanced
 reset
 set key left bottom
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016      \n QC: G1/ALL against kr       "
 # Horizontal axis: label & range
 set xlabel " kr "
 set xrange [   9.99999978E-03 :   10.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "G1/ALL"
 set yrange [   1.00000005E-03 :   1.00000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp2.dat" using 1: 2 with lines lw 3 lc  1 title "Theory  ", \
     "./cca_wkf/prm/temp2.dat" using 1: 3 with points pt 1 ps 1 lc  3 title "Observed"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_results/g1_all.ps"
 reset
 set key left bottom
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016      \n QC: G1/ALL against kr       "
 # Horizontal axis: label & range
 set xlabel " kr "
 set xrange [   9.99999978E-03 :   10.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "G1/ALL"
 set yrange [   1.00000005E-03 :   1.00000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp2.dat" using 1: 2 with lines lw 3 lc  1 title "Theory  ", \
     "./cca_wkf/prm/temp2.dat" using 1: 3 with points pt 1 ps 1 lc  3 title "Observed"   
 unset multiplot
 set output
 set terminal x11
 set termoption noenhanced
 reset
 set key left top
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016      \n QC: G1/ALL against kr       "
 # Horizontal axis: label & range
 set xlabel "Frequency [Hz]"
 set xrange [  0.835049987     :   20.8151989     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "kr, G0:|1-Ob/Th|, G1:|1-Ob/Th|"
 set yrange [   1.00000005E-03 :   3.00000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp0.dat" using 1: 2 with lines lw 3 lc  1 title "     kr     ", \
     "./cca_wkf/prm/temp0.dat" using 1: 3 with lines lw 3 lc  2 title "G0:|1-Ob/Th|", \
     "./cca_wkf/prm/temp0.dat" using 1: 4 with lines lw 3 lc  3 title "G1:|1-Ob/Th|"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_results/q_control.ps"
 reset
 set key left top
 # Graph title
 set title "Yoshima Elementary School, L22, Feb. 15 2016      \n QC: G1/ALL against kr       "
 # Horizontal axis: label & range
 set xlabel "Frequency [Hz]"
 set xrange [  0.835049987     :   20.8151989     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "kr, G0:|1-Ob/Th|, G1:|1-Ob/Th|"
 set yrange [   1.00000005E-03 :   3.00000000     ]
 set logscale y
 set format y "%.1E"
 set grid
 set multiplot
plot "./cca_wkf/prm/temp0.dat" using 1: 2 with lines lw 3 lc  1 title "     kr     ", \
     "./cca_wkf/prm/temp0.dat" using 1: 3 with lines lw 3 lc  2 title "G0:|1-Ob/Th|", \
     "./cca_wkf/prm/temp0.dat" using 1: 4 with lines lw 3 lc  3 title "G1:|1-Ob/Th|"   
 unset multiplot
 set output
 set terminal x11
