 set termoption noenhanced
 reset
 set key left bottom
 # Graph title
 set title "YOSIMA_coh.dat    : Yoshima Elementary School, L22, Feb. 15 2016       "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   20.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  1 title " 1- 2ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  2 title " 1- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  3 title " 1- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  4 title " 1- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  5 title " 1- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  6 title " 1- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc  7 title " 2- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 9 with lines lw 3 lc  8 title " 2- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:10 with lines lw 3 lc  9 title " 2- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:11 with lines lw 3 lc 10 title " 2- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:12 with lines lw 3 lc 11 title " 2- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:13 with lines lw 3 lc 12 title " 3- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:14 with lines lw 3 lc 13 title " 3- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:15 with lines lw 3 lc 14 title " 3- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:16 with lines lw 3 lc 15 title " 3- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:17 with lines lw 3 lc 16 title " 4- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:18 with lines lw 3 lc 17 title " 4- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:19 with lines lw 3 lc 18 title " 4- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:20 with lines lw 3 lc 19 title " 5- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:21 with lines lw 3 lc 20 title " 5- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:22 with lines lw 3 lc 21 title " 6- 7ch"   
 unset multiplot
 pause -1 "Hit return to continue"
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/YOSIMA_coh.ps"
 reset
 set key left bottom
 # Graph title
 set title "YOSIMA_coh.dat    : Yoshima Elementary School, L22, Feb. 15 2016       "
 # Horizontal axis: label & range
 set xlabel "Frequency (Hz)  "
 set xrange [   1.00000000     :   20.0000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "Coherence"
 set yrange [  -1.00000000     :   1.00000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc 20 title " 1- 2ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc 19 title " 1- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc 18 title " 1- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc 17 title " 1- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc 16 title " 1- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc 15 title " 1- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc 14 title " 2- 3ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 9 with lines lw 3 lc 13 title " 2- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:10 with lines lw 3 lc 12 title " 2- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:11 with lines lw 3 lc 11 title " 2- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:12 with lines lw 3 lc 10 title " 2- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:13 with lines lw 3 lc  9 title " 3- 4ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:14 with lines lw 3 lc  8 title " 3- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:15 with lines lw 3 lc  7 title " 3- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:16 with lines lw 3 lc  6 title " 3- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:17 with lines lw 3 lc  5 title " 4- 5ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:18 with lines lw 3 lc  4 title " 4- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:19 with lines lw 3 lc  3 title " 4- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:20 with lines lw 3 lc  2 title " 5- 6ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:21 with lines lw 3 lc  1 title " 5- 7ch", \
     "./cca_wkf/data/results/temp1.dat" using 1:22 with lines lw 3 lc  0 title " 6- 7ch"   
 unset multiplot
 set output
 set terminal x11
