 set termoption noenhanced
 reset
 set key left bottom
 # Graph title
 set title "YOSIMA_psp.dat    : Yoshima Elementary School, L22, Feb. 15 2016       "
 # Horizontal axis: label & range
 set xlabel "Period (sec)  "
 set xrange [   5.00000007E-02 :   1.00000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "PSD 10*LOG10{M**2/Sec**4/Hz}"
 set yrange [  -107.000000     :  -65.0000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  1 title "1-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  2 title "2-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  3 title "3-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  4 title "4-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  5 title "5-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  6 title "6-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc  7 title "7-ch", \
     "./source/noise.dat" using 1:3  with lines lw 1 lc 2    title "NHNM",  \
     "./source/noise.dat" using 1:2  with lines lw 1 lc 1     title "NLNM"   
 unset multiplot
 set terminal postscript color noenhanced
 set output "./cca_wkf/data/results/fig_interim/YOSIMA_psp.ps"
 reset
 set key left bottom
 # Graph title
 set title "YOSIMA_psp.dat    : Yoshima Elementary School, L22, Feb. 15 2016       "
 # Horizontal axis: label & range
 set xlabel "Period (sec)  "
 set xrange [   5.00000007E-02 :   1.00000000     ]
 set logscale x
 # Verical axis: label & range
 set ylabel "PSD 10*LOG10{M**2/Sec**4/Hz}"
 set yrange [  -107.000000     :  -65.0000000     ]
 set grid
 set multiplot
plot "./cca_wkf/data/results/temp1.dat" using 1: 2 with lines lw 3 lc  6 title "1-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 3 with lines lw 3 lc  5 title "2-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 4 with lines lw 3 lc  4 title "3-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 5 with lines lw 3 lc  3 title "4-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 6 with lines lw 3 lc  2 title "5-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 7 with lines lw 3 lc  1 title "6-ch", \
     "./cca_wkf/data/results/temp1.dat" using 1: 8 with lines lw 3 lc  0 title "7-ch", \
     "./source/noise.dat" using 1:3  with lines lw 1 lc 2    title "NHNM",  \
     "./source/noise.dat" using 1:2  with lines lw 1 lc 1     title "NLNM"   
 unset multiplot
 set output
 set terminal x11
